@import url('https://fonts.googleapis.com/css2?family=Homenaje&display=swap');

body{
margin: 0;
background: #080b14;
color: #eee;
font-size: 14px;
font-family: arial;
}

#container{
width: 870px;
min-height: 400px;
margin: 0 auto 20px auto;
position: relative;
text-align: center;
}

#sidebar{
float: left;
width: 320px;
min-height: 400px;
text-align: left;
}

#main{
float: right;
width: 540px;
text-align: left;
}

.logo{
background-image: url('logo.gif');
background-size: cover;
background-repeat: no-repeat;
height: 200px;
width: 200px;
margin: 0 0 0 50px;
float: left;
}

#header{
width: 870px;
height: 200px;
margin: 50px auto 0 auto;
text-align: left;
}

#header h1{
float: right;
font-family: 'Homenaje', sans-serif;
font-size: 85px;
letter-spacing: 3px;
margin: 60px 80px 0 0;
color: #1e294b;
 -webkit-text-stroke: 1px #fff;
}

.sidebox{
width: 200px;
border: 1px solid #1e294b;
margin: 10px auto 15px auto;
padding: 3px;
}

.mainbox{
width: 540px;
border: 1px solid #1e294b;
margin: 10px 0 15px 0;
padding: 3px;
}


h2{
background: #19223e;
padding: 5px;
font-size: 16px;
font-family: 'Homenaje', sans-serif;
letter-spacing: 4px;
margin-top: 0;
border-bottom: 1px solid #1e294b;
}

p{
padding: 0 5px 10px 5px;
margin: 0;
}

/**.changelog{
border-bottom: 1px dotted #555;
}**/

#footer{
width: 870px;
margin: 50px auto 20px auto;
text-align: right;
font-size: 10px;
clear: both;
}


#statuscafe {
    padding: .5em;
	 background-color: #2e3134;
    border: 1px dashed midnightblue;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}


a{
color: yellow;
text-decoration: underline;
}

a:hover{
text-decoration: none;
}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 199px;
  background-color: #1e294b;
  
}

li a {
  display: block;
  color: #eee;
  padding: 5px 16px;
  text-decoration: none;
}

li a:hover{
background-color: #2e3134;
}

li {
  text-align: left;
  border-bottom: 3px solid #080b14;
}

li:last-child {
  border-bottom: none;
}

li a[target="_blank"]:after {
    content: url('https://upload.wikimedia.org/wikipedia/commons/4/44/Icon_External_Link.svg');
	 margin-left: 5px;
}